Сайт | Скачать | Видео | Wiki

Автор Тема: Печать  (Прочитано 34115 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн adi2

  • Постоялец
  • ***
  • Сообщений: 166
  • Репутация: +0/-0
Re: cups не запускается
« Ответ #270 : 12 Июнь 2017, 12:14:42 »
пардон... вроде "ларчик" просто открылся ... еще примонтировал cups-plc6-2.1.3-2_64-ro01.pfs libavahi-common.so.3  найден. похоже чтоб работал cups надо
1. в modules cups-plc6-2.1.3-2_64-ro01.pfs
2.  в modules cups-2.1.0-1-j01.64
3. base 075-systemd....
4. из под root запустить systemctl enabled org.cups.cupsd  и systemctl start org.cups.cupsd

проверяем
systemctl status org.cups.cupsd должно
active: active
значит OK
localhost:631 заходим настраиваем принтер
но что-то не так... после перезагрузки cups не запускается, что-то еще нужно
зы пока на других инсталляциях не проверил, если не прав, поправьте
зызы далее начнутся вопросы как прикрутить тот или иной МФУ ))))
« Последнее редактирование: 12 Июнь 2017, 12:47:44 от adi2 »
Ivanna -основная, jeans 1.3.0 - токмо на 128 озу, железки использую разные.

Оффлайн Pro

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 9514
  • Репутация: +95/-0
Re: cups не запускается
« Ответ #271 : 12 Июнь 2017, 15:20:58 »
Вместо enabled надо enable
Я загружаю новые пакеты сюда: http://file.puppyrus.org/users/ а дальше можно найти самостоятельно.


Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5181
  • Репутация: +108/-0
    • RoDoN
Re: Печать
« Ответ #273 : 23 Сентябрь 2017, 13:23:24 »
Что это? Очередной спамер, пиарящий свои сайты?

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 21704
  • Репутация: +157/-0
    • PuppyRus-A
Re: Печать
« Ответ #274 : 25 Сентябрь 2017, 09:01:21 »
Дождемся 2го сообщения...

Оффлайн RoDoN

  • Модератор
  • Ветеран
  • ****
  • Сообщений: 5181
  • Репутация: +108/-0
    • RoDoN
Re: Печать
« Ответ #275 : 25 Сентябрь 2017, 10:08:15 »
Скорее всего его не будет

Acer Aspire One AO751h (Atom Z520, Intel GMA500)
Acer Extensa 5620Z (T7500, Intel 965GM)
PuppyRus-JWM-13.12, PRA, Upup Precise, Tahr Puppy, Runtu 14.04 XFCE.

Оффлайн yxma

  • Истина - абсолютна.
  • Ветеран
  • *****
  • Сообщений: 1055
  • Репутация: +5/-0
  • конченый виндеец, местный сумасшедший )))))))))))
Re: Печать
« Ответ #276 : 02 Март 2018, 11:09:02 »
а у меня на пра-гейм  гет-сфс сообщил, что cups встал без вопросов, но НР 2130 не видит. Какие драйверы нужно добавить? DEVдобавлял, не помогло. Если не получится, беда небольшая, но вдруг
успехов в труде и счастья в личной жизни!

Оффлайн knn

  • Старожил
  • ****
  • Сообщений: 395
  • Репутация: +9/-0
Re: Печать
« Ответ #277 : 02 Март 2018, 11:39:56 »
В сообщении ( http://forum.puppyrus.org/index.php?topic=15163.msg127830#msg127830 ) - ссылки.
Может быть поможет.
Samsung RV510: intel pent.T4500; чипсет intel Gl40; ATI mob. Radeon HD 5145, RAM=3Gb; hd1=320Gb - Grub2+G4d; hd2=230 Gb - Grub4Dos; PRA, PRA-64-07 - frugal, copy2ram.
HP-mini-210VT: ]Intel Atom N470; чипсет Intel NM10; 2 Гб DDR2;  Видеопроцессор Intel GMA 3150; RAM=2Gb,PRA-64-07 - frugal, copy2ram.
PRA-модули

Оффлайн adi2

  • Постоялец
  • ***
  • Сообщений: 166
  • Репутация: +0/-0
PRA64-07+cups+hp+printing other
« Ответ #278 : 28 Март 2018, 07:45:26 »
Здравия всем.
лирическое отступление, кому нужна суть читайте сразу п2,пришло время перехода на новый Паппи, и не жажда нового подстегнула, а банальный переход всех и вся в связи с вындой10 на новые движки сайтов и многие(например мониторинг транспорта итп) не поддерживают "старые браузеры" например firefox43, а  новее уже не позволяет ОС, многоуважаемая Ivanna XP)
1. сначала благодарность, мысль в PRA заложена лучшая, душой чую это оно. и самые искренние благодарности тем кто двигает проект. ОС понравилась сразу но как всегда НО...
и еще отступление. я являюсь "вечным новичком" и у меня никогда не будет времени глубоко копать,  дабы доработать.  помочь проекту, могу лишь используя и выявляя проблемы, и этим делать проект чуточку лучше. Однозначно уверен, что ОС которая не умеет печатать НЕ нужна пользователю, впрочем и та, что не умеет смотреть "популярные сайты и трубы" и масагеры
2. нужно чтоб печатал hp1606 (заметим далеко не новый принтер, а уже во всю используются новые протоколы языков печати) и драйвера есть. все вроде бы хорошо, но опустим что саму систему CUPS не встроили в базу и с ней надо повозиться дабы заработала (это я уже задавал вопрос) дык еще чтоб установить hplip надо вот столько зависимостей
nstalled and some of the HPLIP features will not work if OPTIONAL dependencies are not installed.
Package-Name         Component            Required/Optional   
python3-notify2      gui_qt5              OPTIONAL           
sane-devel           scan                 REQUIRED           
python3-pyqt4        gui_qt4              REQUIRED           
python3-pil          scan                 OPTIONAL           
python3-pyqt5        gui_qt5              REQUIRED           
sane                 scan                 REQUIRED           
gcc                  base                 REQUIRED           
dbus                 fax                  REQUIRED           
scanimage            scan                 OPTIONAL           
python3-pyqt5-dbus   gui_qt5              OPTIONAL           
make                 base                 REQUIRED           
python3-dbus         fax                  REQUIRED           
libnetsnmp-devel     network              REQUIRED           
libusb               base                 REQUIRED           
xsane                scan                 OPTIONAL           
cups-devel           base                 REQUIRED           
python3-pyqt4-dbus   gui_qt4              OPTIONAL           
python3-reportlab    fax                  OPTIONAL           
libpthread           base                 REQUIRED           
libjpeg              base                 REQUIRED           
cups-image           base                 REQUIRED
есно многих нет в виде PFS
вопрос как добавить все это в систему?
ОГРОМНАЯ просьба к проекту сделать мега пак для принтеров в виде базового модуля
благодарю
зы pra64-07 save to dat file
Ivanna -основная, jeans 1.3.0 - токмо на 128 озу, железки использую разные.

Оффлайн adi2

  • Постоялец
  • ***
  • Сообщений: 166
  • Репутация: +0/-0
pra-roll+cups+frugal
« Ответ #279 : 28 Март 2018, 08:23:22 »
Здравия всем. это не дубль вопроса прежнего.
вижу pra64 не развивается. обратил взор на pra-roll
1. не обнаружил для него CUPS, он есть, где взять, можно ли от pra64?
2. pra-roll frugal сохраненка в файл можно, стабильно работает?
благодарю
зы это нормально, что дистрибутив пухнет, увы на оптимизацию в наше время нет время ) а огород с софтом требует всего подряд в ОС "системного огорода"
Ivanna -основная, jeans 1.3.0 - токмо на 128 озу, железки использую разные.

Оффлайн knn

  • Старожил
  • ****
  • Сообщений: 395
  • Репутация: +9/-0
Re: pra-roll+cups+frugal
« Ответ #280 : 28 Март 2018, 08:43:45 »
 Пришлось сегодня распечатать(давно не печатал).
  Печатал на ПРА-64-1709.
  При загрузке подключал модули:
 090-save-print1.pfs
 avahi-0.6.32-2.pfs
 cups-2.1.3-2.pfs
 ghostscript-9.19-1.pfs
 gsfonts-20150811-1.pfs
 splix-2.0.0-13.pfs
 ppd_3117.pfs

 
 Индексы в названиях модулей скорее всего "не по-фэн-шую"(..._64, ..) - была у меня завалявшаяся дирректория (/print-64).
 Это Вам как наводка.
   Ещё: http://forum.puppyrus.org/index.php?topic=15163.msg127830#msg127830 (есть ссылка на драйвера) - и Тема в общем.
   
   Модули от ПРА-64 - желательно "портовые", надо пробовать. (или Sfs-get).
 
Samsung RV510: intel pent.T4500; чипсет intel Gl40; ATI mob. Radeon HD 5145, RAM=3Gb; hd1=320Gb - Grub2+G4d; hd2=230 Gb - Grub4Dos; PRA, PRA-64-07 - frugal, copy2ram.
HP-mini-210VT: ]Intel Atom N470; чипсет Intel NM10; 2 Гб DDR2;  Видеопроцессор Intel GMA 3150; RAM=2Gb,PRA-64-07 - frugal, copy2ram.
PRA-модули

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 21704
  • Репутация: +157/-0
    • PuppyRus-A
Re: pra-roll+cups+frugal
« Ответ #281 : 28 Март 2018, 09:13:38 »
1. не обнаружил для него CUPS, он есть, где взять, можно ли от pra64?
Лучше собрать pacman2pfs по арчвики и темам про купс на нашем форуме
2. pra-roll frugal сохраненка в файл можно, стабильно работает?
Скрипты одни и те же во всех пра

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 21704
  • Репутация: +157/-0
    • PuppyRus-A
Re: Печать
« Ответ #282 : 28 Март 2018, 10:02:08 »
Перенес сообщения в эту тему, чтобы было в одном месте.
Для ролл cups не делал, т.к. не было желающих тестировать
Сейчас сделаю

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 21704
  • Репутация: +157/-0
    • PuppyRus-A
Re: Печать
« Ответ #283 : 28 Март 2018, 10:03:44 »
Мой модуль для Richy-64, можете пересобрать выкинув лишнее.
Если сами в ролл не проверяли - лучше такое не предлагать

Оффлайн sfs

  • Администратор
  • Ветеран
  • ****
  • Сообщений: 21704
  • Репутация: +157/-0
    • PuppyRus-A
Re: Печать
« Ответ #284 : 28 Март 2018, 10:29:24 »
Посмотрел старый модуль и арчвики
Пожалуй , начать надо с
sudo pacman2pfs cups avahi ghostscriptИ пробовать с 075-systemd*.pfs (т.е. убрать из /base 075-minirc*. и положить 075-systemd*.pfs)
Запустить :
sudo systemctl start org.cups.cupsd.service вики
Если нужна помощь - пишите
« Последнее редактирование: 28 Март 2018, 10:35:28 от sfs »